// main per test classi persona e data
#include "Esame.h"
#include "Data.h"
#include <iostream>
#include <string>
#include <cstdlib>
using namespace std;

int main()
{

     Data dd1(24,2,2012);
     Esame ex1("Linguaggi di Programmazione + laboratorio",dd1, 30, 1);
     Data dd2(25,2,2012);
     Esame ex2("Programmazione + laboratorio", dd2, 30, 0);
     Esame ex3("ASD + laboratorio", dd2, 18, 1);
     Esame ex4("Fondamenti di Informatica", dd1, 16, 0);
     Esame ex5("Sistemi Informativi", dd2, 19, 0);
     ex1.stampa();
     ex2.stampa();
     ex3.stampa();
     ex4.stampa();
     ex5.stampa();
     system("PAUSE");
     return 0;
}
